/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS";
	color: #434343;
	font-size: 85%;
	line-height: 1.5em;
	letter-spacing: 0.03em;
	padding-bottom:40px;
	background-color: #38362C;
}

/* -- General Link Styling -- */

a:link {
	color:blue;
	text-decoration:none;
}

a:visited {
	color:purple;
	text-decoration:none;
}

a:hover {
	color:red;
	text-decoration:underline;
}

#ContentColumn a:link, #ExtraColumn a:link  {
text-decoration:underline;
}

#ContentColumn a:visited, #ExtraColumn a:visited {
text-decoration:underline;
}

#ContentColumn a:hover, #ExtraColumn a:hover {
text-decoration:underline;
}

.Navigation a:link  {
	color: #FFFFFF;
	padding:0px;
}

.ExtraNav a:link  {
	color: #FFFFFF;
	padding:0px;
}

.Navigation a:visited {
	color: #FFFFFF;
	padding:0px;
}

.ExtraNav a:visited{
	color: #FFFFFF;
	padding:0px;
}

.Navigation a:hover,
.ExtraNav a:hover {
	color: #66FFFF;
	padding:0px;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 950px;
}


#ContentWrapper {
float: left;
width: 100%;
}

#Header, #HeaderEsp {
position:relative;
}



#ContentColumn {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #99FFFF;
	margin-right: 200px;
	margin-bottom: 0;
	margin-left: 141px;
}

#ContentColumnSearch {
	background-color: #FFFFFF;
	
	margin-bottom: 0;
	margin-left: 140px;
	width: 802;
	
	
}

#NavColumn {
	float: left;
	width: 140px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
	margin-left: -950px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign) */
	margin-top: -1px;
	padding-top: 1px;
}

#ExtraColumn {
	float: left;
	width: 170px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
	margin-left: -190px;
	margin-top: 10px;
}

#Footer {
	clear: both;
	width: 100%;
	text-align: center;
 	height: 100px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	background-image: url(../image-files/footer-background.jpg);
	background-repeat: no-repeat;
}

.Liner {
padding: 10px;
}

#Header .Liner, #HeaderEsp .Liner {
position:relative; /* copy these 4 green lines and paste into your CSS file */
padding:1px 0;
min-height:173px; 
_height:173px; 
}



#NavColumn .Liner {
margin: 10px 5px 10px 1px;
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
position:relative;
margin: 0 auto;
background: url(../image-files/background.jpg) top left repeat-y;
}

#Header .Liner {
background: url(../image-files/decision-making-header.jpg);
background-repeat:no-repeat;
background-color:transparent;
z-index:1;
}

#HeaderEsp .Liner {
background: url(../image-files/decision-making-header-esp.jpg);
background-repeat:no-repeat;
background-color:transparent;
z-index:1;
}


#NavColumn {
}

#ExtraColumn .Liner {
	padding-top:0;
}

#ContentColumn .Liner {
padding: 0 3% 0;
}

#ContentColumn, #ExtraColumn, #NavColumn, #ContentColumnSearch {
position:relative;
z-index:10;
}

#ContentColumn, #ExtraColumn  {
	margin-top:-01px;
}

#ContentColumnSearch  {
	margin-top:-1px;
}

#NavColumn {
}

#Footer {
position:relative;
z-index:1;
}
#Footer .Liner {
	padding:0;
	margin-left:190px;
	margin-right:40px;
	color:#38362C;
	position:relative;
	z-index:5;
	margin-top: 0px;
}
#Footer p {
  margin:0;
}

#Flags  {
  margin:0;
}

#Flags img {
	margin-right: 7px;
	margin-bottom: 6px;
}



/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 100%;
}

/* -- Nav Headers -- */

.Navigation ul {
list-style-type: none;
position: relative;
margin: 0;
padding: 0;
}

.Navigation h3 {
	padding:5px 0;
	font-family: "Century Gothic", arial, sans-serif;
	font-variant: small-caps;
	font-size:130%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6ff;
	border-bottom-color: #6ff;
	color: #6ff;
}

.Navigation li {
	padding:0;
	margin: 0;
}

.Navigation a {
	display:block;
	width:100%;
	margin: 0px;
	padding: 0px;
}


/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a {
text-decoration: none;
}

.ThumbnailLink .Caption {
text-decoration: underline;
}

/* -- Horizontal Text NavBar -- */

#Header, #HeaderEsp {
position:relative;
}



#Header .ExtraNav, #HeaderEsp .ExtraNav {
	position: absolute;
	top: 10px;
	right: 40px;
	font-size: 90%;
}
#Header .ExtraNav li, #HeaderEsp .ExtraNav li {
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #00ff;
	font-size: 90%;
}
#Header .ExtraNav a, #HeaderEsp .ExtraNav a {
	color: #fff;
	font-weight: bold;
}
#Header .ExtraNav a:hover, #HeaderEsp .ExtraNav a:hover {
	color: #6ff;
}




.ExtraNav ul {
list-style-type: none;
padding: 0;
margin: 0;
}

.ExtraNav ul li {
display: inline;
text-align: center;
}

.ExtraNav a {
	text-align: center;
	padding: 0 4px;
	color: #036DB0;
}

#Footer .ExtraNav {
	background-color:#fff;
	color: #0871B2;
}
#Footer .ExtraNav a {
	color: #0871B2;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AAAAAA;
}



/* ------ Section 6 - Specific Font Styles ------ */


#ContentColumn {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
}

#NavColumn {
	font-size: 90%;
	color: #FFFFFF;
}
#NavColumn h4, h3 {
	font-size: 150%;
	color: #66FFFF;
}

#ExtraColumn {
font-family: arial, sans-serif;
font-size: 90%;
}

#Footer {
	font-size: 80%;
	line-height: 12px;
}

h3, h4, h5, h6 {
	color: #036DB0;
	font-weight: normal;
	font-family: "Trebuchet MS";
}



#ExtraColumn h4 {
	font-size: 150%;
	font-weight: bold;
	padding : 0; 
	margin: 8px;
}

.smallfont {
	line-height: 12px;
	font-size: 80%;
	text-align: center;
	color: #000000;
	font-family: arial, sans-serif;
}

h1, h2 {
	font-size: 220%;
	line-height: 100%;
	color: #37362C;
	text-align: center;
	font-family: "Trebuchet MS";
}

#ContentColumn h1,
#ContentColumn h2,
#ContentColumn h3,
#ContentColumn h4,
#ContentColumn h5,
#ContentColumn h6 {
font-family: "Trebuchet MS";
font-variant: small-caps;
}



.Caption {
font-size: 85%;
font-weight: bold;
display: block;
}

blockquote {
margin: 12px 56px;
color: #006;
font-size: 110%;
font-family: 'Courier New', Courier, monospace;
}



/* ------ Section 7 - Boxes ------ */

.Ezine {
width:80%;
}



.CalloutBox {
	width: 85%;
	color: #37362C;
	font-family: "Century Gothic", arial, sans-serif;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #777777;
	border-bottom-color: #777777;
	background-color: #DDDDDD;
}
.CalloutBox img {
	padding: 5px;
}

.ReminderBox p,
.CalloutBox p {
margin: 8px;
font-size: 95%;
}

.ReminderBox {           /* the container box */
	background-color: #DDDDDD;
	width: 40%;
	float: right;             /* adding float enables text to flow around it */
	color: #37362B;
	font-family: "Century Gothic", arial, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 18px;
}

.ReminderBox h4 {
	margin: 0;
	padding: 2px;
	text-align: center;
	background-color: #38362C;
	color: #EEEEEE;
}

.ReminderBox p {
padding: 0 4px;
}

.Newsletterbox {
	width: 142px;
	background-color: #fce4b0;
	padding: 5px;
	text-align: center;
	
}

.FormBlockLeft {
	
}




.ProductBox  {
	width: 142px;
	background-color: #fce4b0;
	padding: 5px;
	text-align: center;
	
}



.AdBoxLeft, .AdBoxRight, .AdBoxCenter, .AdBoxLeft300, .AdBoxRight300, .AdBoxLeft200, .AdBoxRight200, .AdLink200 .AdBoxCenter336 {
padding-top: 10px;
border: 0px;
}

.AdBoxLeft {
margin: 0 18px 18px 8px;
float: left;
}

.AdBoxRight {
margin: 0 1px 18px 15px;
float: right;

}

.AdBoxCenter {
margin: 0 auto 12px auto;
clear: both;
}

.AdBoxCenter336  {
margin: 0 auto 12px auto;
clear: both;
}

.AdBoxLeft300 {
margin: 0 18px 22px 1px;
float: left;
}

.AdBoxRight300 {
margin: 8px 1px 15px 10px;
float: right;
}

.AdBoxLeft200  {
margin: 8px 18px 15px 8px;
float: left;
}

.AdBoxRight200 {
margin: 8px 8px 18px 15px;
float: right;
}

.AdLinks   {
	width: 468px;
	margin: 6px auto 6px auto
}

.AdLinks120   {
	width:120px;
	margin: 1px auto 15px auto;
	background-color: #FFFACD;
	
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
background-color: #FFF;
border-top: 1px solid #8F8FB3;
border-bottom: 1px solid #8F8FB3;
margin: 20px auto;
padding: 0 2px;
}

/* -- RSS Box -- */

#RSSbox {
width: 148px;
margin: 8px auto;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
line-height: 14px;
text-align: center;
}

.fb-extracol   {
	background-color: #FFFFFF;
	width: 150px;
}

.fb-nav   {
	margin-left:5px;
	width: 108px;
	background-color: #FFFFFF;
	padding: 10px 1px;
}

/* ------ Section 8 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

img {
border: 0 solid #DDD;
}

/* -- lists -- */

#ContentColumn ul {
list-style-type: disc;
margin: 10px 0 8px 10px;
}

#ContentColumn li {
margin: 0 0 8px 5px;
}

#ContentColumn ol {
list-style-type: decimal;
margin: 0 0 8px 10px;
}

#ContentColumn li {
margin: 0 0 8px 5px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}

.Center { 
text-align: center;
}
.c2Form {
	padding:8px;
	border:1px solid #ddd;
	width: 450px;
	font-size: 90%;
}
form {
	width: 420px;
}

/* AddToBookmarks Style Sheet */

/*  the next 2 styles are only for verticallayouts */
.addToV {
	background-color: #f8f8f8;
	border: 1px  #bbbbbb solid;
	padding: 0px;
	width: 88px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
		margin: auto;

	text-align: left;
	color: #000000;
}

.addToV img {
	vertical-align: middle;
	padding: 0;
	cursor:pointer;
}

/* Tables Style Sheet */
.holder { 
	position:absolute; 
	width:100%; 
	height:100%; 
	} 
	
.subholder { 
	float: left;
	width: 33% 
	height:100%; 
	}
	
.subholder img { 
display: block; 
paddinf-left: auto; 
padding-right: auto; 

}


.container {
    margin:  5px auto;
    max-width: 650px;
}

.container > div {
    width: 33%;
}
.col1 {
    float: left;
	padding-left: auto; 
	padding-right: auto;
}
.col2 {
    float: right;
}
.col3 {
    margin: auto;
}

@media only screen and (max-device-width: 480px) {
    html {
        -webkit-text-size-adjust: none; /* prevent iOS from scaling text */
    }
}

html.landscape #ContentColumn { /* landscape mode */
    font-size: 125%;
    line-height: 1.3;
}

html.portrait #ContentColumn { /* landscape mode */
    font-size: 125%;
    line-height: 1.3;
}

html.mobile .desktopOnly {
    display: none;
}

.mobileOnly {
    display: none;
}

html.mobile .mobileOnly {
    display: block;
}

html.mobile form > table {
    max-width: 100% !important;
    width: auto !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#NotifyDiv  input[type="text"],
html.mobile .formbody input[type="text"],
html.mobile .comments input[type="text"],
#NotifyDiv  textarea,
html.mobile .formbody textarea,
html.mobile .comments textarea,
#NotifyDiv  select,
html.mobile .formbody select,
html.mobile .comments select {
    width: 90% !important;
}

html.mobile #pendingSubmission table {
    width: 100%;
}

html.mobile img {
    max-width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html.mobile iframe {
    max-width: 100%;
}

html.mobile.android2 iframe {
    width: 100% !important;
}

#toolbar {
    text-align: center;
    width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1000;
    padding: 4px 2px;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
}

html.mobile #toolbar {
    display: table;
    padding: 0;
}

html.mobile #toolbarInnerWrapper {
    display: table-cell;
    vertical-align: middle;
    height: 35px;
}

html.mobile #toolbar button {
    width: 47.5%;
    font-size: 12px;
    padding: 0.3em;
}

html.android2 #toolbar button {
    background: #f7f7f7;
    border: 1px solid #2F4255;
    border-radius: 0.5em;
}

html.fullView #mobileBtn {
    width: 97%;
}

html.mobile #toTopBtn,
html.mobile #navBtn {
    width: 64.1%;
}

html.mobile #fullBtn {
    width: 31.1%;
    margin-right: 4px;
}

html.mobile #fullBtn,
html.mobile #navBtn {
    display: inline-block;
}

#fullBtn,
#navBtn,
#toTopBtn,
html.mobile #mobileBtn {
    display: none;
}

.iosbtnfix {
    height: 1000px;
    overflow: hidden;
}

.phantomHeaderImage {
    position: absolute;
    left: -9999px;
    top: -9999px;
}

html.mobile,
html.mobile body {
    height: 100%;
}

html.mobile #PageWrapper {
    margin-top: 35px;
    text-align: center;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    background-size: 100%;
    -webkit-overflow-scrolling: touch;
}

html.fullView #PageWrapper {
    margin-top: 65px;
}

html.mobile #Header,
html.mobile #HeaderEsp,
html.mobile #Footer {
    width: 100%;
}



html.mobile #PageWrapper,
html.mobile #Footer {
    background-image: none;
}

html.mobile #Header,
html.mobile #Header .Liner,
html.mobile #HeaderEsp,
html.mobile #HeaderEsp .Liner {
    background-size: 100%;
}


html.mobile #Header .Liner {
background: url(../image-files/header-mob.jpg);
background-repeat:no-repeat;
background-color:transparent;
z-index: 11;
}

html.mobile #HeaderEsp .Liner {
background: url(../image-files/headeresp-mob.jpg);
background-repeat:no-repeat;
background-color:transparent;
z-index: 11;
}


html.mobile #ContentWrapper {
    padding: 0;
    float: none;
}

html.mobile #ContentColumn,
html.mobile #NavColumn,
html.mobile #ExtraColumn {
    float: none;
    width: auto;
    margin: 0;
}

html.mobile #NavColumn,
html.mobile #ExtraColumn {
    margin-top: 10px;
}

html.mobile #PageWrapper {
    text-align: center;
}

html.mobile #ContentColumn,
html.mobile #Header,
html.mobile #HeaderEsp,
html.mobile #NavColumn,
html.mobile #ExtraColumn {
    text-align: left;
}

html.mobile #NavColumn,
html.mobile #ExtraColumn {
    display: inline-block;
    width: 180px; /* original column width */
    vertical-align: top;
    overflow: hidden;
}

html.mobile #Footer {
    position: absolute;
    top: auto;
    left: 0;
    overflow: hidden;
}

html.mobile .FormBlockLeft {
	width: 80%;
}



@media only screen and (max-width: 359px) { /* portrait mode (very narrow columns) */
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 158px;
    }

    html.mobile #ExtraColumn {
        margin-left: -4px !important;
    }

    html.mobile #NavColumn .Liner,
    html.mobile #ExtraColumn .Liner {
        padding-left: 1px;
        padding-right: 1px;
    }

    html.mobile #ExtraColumn .Liner {
        padding-left: 0;
    }

    html.mobile #NavColumn *,
    html.mobile #ExtraColumn * {
        max-width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background-size: 100%;
    }
}

@media only screen and (max-width: 379px) {
    html.mobile #ExtraColumn {
        margin-left: 0;
    }
}

@media only screen and (min-width: 360px) {
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 178px;
    }
}

@media only screen and (min-width: 380px) {
    html.mobile #NavColumn,
    html.mobile #ExtraColumn {
        width: 180px; /* original column width */
    }

    html.mobile #ExtraColumn {
        margin-left: 20px;
    }
}

@media only screen and (max-width: 550px) {
    html.mobile .socializeIt,
    html.mobile .socializeIt img {
        width: 100% !important;
    }

    html.mobile .socializeIt textarea {
        width: 100% !important;
    }

    html.mobile .socializeIt > tbody > tr:first-child > td {
        width: 45%;
    }

    html.mobile .socializeIt > tbody > tr:first-child > td:first-child {
        width: 10%;
    }
}

/* Design specific */

html.mobile #ContentWrapper {
    background: transparent;
}

.mobileNav h3 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	color: #000000;
	font-size: 150%;
}

.mobileNav a:link {
	color: blue;
	text-decoration:none;
	font-size: 130%;
}

.mobileNav a:visited {
	color:purple;
	text-decoration:none;
	font-size: 130%;
}

.mobileNav li {
	margin-bottom: 20px;
}


/* disable plug-ins */
html.m #sthoverbuttons,
html.m #google_translate_element {
    display: none !important;
}

html.mobile #PageWrapper {
background-color:#fff;
}